#
# Commission Junction category tree.
# Current as of 2009-08-18.
# http://neveradudelikethisone.com
#

CREATE TABLE category_map (
  id smallint unsigned NOT NULL,
  parent_id smallint unsigned NOT NULL,
  name varchar(255) NOT NULL,
  PRIMARY KEY (id),
  KEY (parent_id)
);

INSERT INTO category_map (id, parent_id, name) VALUES ("411","411","Accessories");
INSERT INTO category_map (id, parent_id, name) VALUES ("413","411","Handbags");
INSERT INTO category_map (id, parent_id, name) VALUES ("350","411","Jewelry");
INSERT INTO category_map (id, parent_id, name) VALUES ("414","411","Shoes");
INSERT INTO category_map (id, parent_id, name) VALUES ("304","304","Art/Photo/Music");
INSERT INTO category_map (id, parent_id, name) VALUES ("305","304","Art");
INSERT INTO category_map (id, parent_id, name) VALUES ("307","304","Music");
INSERT INTO category_map (id, parent_id, name) VALUES ("306","304","Photo");
INSERT INTO category_map (id, parent_id, name) VALUES ("300","300","Automotive");
INSERT INTO category_map (id, parent_id, name) VALUES ("302","300","Cars & Trucks");
INSERT INTO category_map (id, parent_id, name) VALUES ("901","300","Motorcycles");
INSERT INTO category_map (id, parent_id, name) VALUES ("301","300","Parts & Accessories");
INSERT INTO category_map (id, parent_id, name) VALUES ("303","300","Rentals");
INSERT INTO category_map (id, parent_id, name) VALUES ("400","300","Tools and Supplies");
INSERT INTO category_map (id, parent_id, name) VALUES ("1054","1054","Beauty");
INSERT INTO category_map (id, parent_id, name) VALUES ("358","1054","Bath & Body");
INSERT INTO category_map (id, parent_id, name) VALUES ("360","1054","Cosmetics");
INSERT INTO category_map (id, parent_id, name) VALUES ("412","1054","Fragrance");
INSERT INTO category_map (id, parent_id, name) VALUES ("1105","1054","Green");
INSERT INTO category_map (id, parent_id, name) VALUES ("309","309","Books/Media");
INSERT INTO category_map (id, parent_id, name) VALUES ("881","309","Audio Books");
INSERT INTO category_map (id, parent_id, name) VALUES ("310","309","Books");
INSERT INTO category_map (id, parent_id, name) VALUES ("311","309","Magazines");
INSERT INTO category_map (id, parent_id, name) VALUES ("312","309","News");
INSERT INTO category_map (id, parent_id, name) VALUES ("501","309","Television");
INSERT INTO category_map (id, parent_id, name) VALUES ("313","309","Videos/Movies");
INSERT INTO category_map (id, parent_id, name) VALUES ("315","315","Business");
INSERT INTO category_map (id, parent_id, name) VALUES ("581","315","Business-to-Business");
INSERT INTO category_map (id, parent_id, name) VALUES ("316","315","Marketing");
INSERT INTO category_map (id, parent_id, name) VALUES ("317","315","Office");
INSERT INTO category_map (id, parent_id, name) VALUES ("393","315","Productivity Tools");
INSERT INTO category_map (id, parent_id, name) VALUES ("395","315","Travel");
INSERT INTO category_map (id, parent_id, name) VALUES ("326","326","Buying and Selling");
INSERT INTO category_map (id, parent_id, name) VALUES ("327","326","Auction");
INSERT INTO category_map (id, parent_id, name) VALUES ("328","326","Classifieds");
INSERT INTO category_map (id, parent_id, name) VALUES ("329","326","E-commerce Solutions/Providers");
INSERT INTO category_map (id, parent_id, name) VALUES ("641","326","New/Used Goods");
INSERT INTO category_map (id, parent_id, name) VALUES ("318","318","Careers");
INSERT INTO category_map (id, parent_id, name) VALUES ("319","318","Employment");
INSERT INTO category_map (id, parent_id, name) VALUES ("521","318","Military");
INSERT INTO category_map (id, parent_id, name) VALUES ("321","321","Clothing/Apparel");
INSERT INTO category_map (id, parent_id, name) VALUES ("324","321","Children's");
INSERT INTO category_map (id, parent_id, name) VALUES ("1106","321","Green");
INSERT INTO category_map (id, parent_id, name) VALUES ("325","321","Malls");
INSERT INTO category_map (id, parent_id, name) VALUES ("322","321","Men's");
INSERT INTO category_map (id, parent_id, name) VALUES ("323","321","Women's");
INSERT INTO category_map (id, parent_id, name) VALUES ("331","331","Computer & Electronics");
INSERT INTO category_map (id, parent_id, name) VALUES ("332","331","Computer HW");
INSERT INTO category_map (id, parent_id, name) VALUES ("416","331","Computer Support");
INSERT INTO category_map (id, parent_id, name) VALUES ("333","331","Computer SW");
INSERT INTO category_map (id, parent_id, name) VALUES ("397","331","Consumer Electronics");
INSERT INTO category_map (id, parent_id, name) VALUES ("1107","331","Green");
INSERT INTO category_map (id, parent_id, name) VALUES ("334","331","Peripherals");
INSERT INTO category_map (id, parent_id, name) VALUES ("375","375","Department Stores/Malls");
INSERT INTO category_map (id, parent_id, name) VALUES ("1101","375","Department Stores");
INSERT INTO category_map (id, parent_id, name) VALUES ("376","375","Virtual Malls");
INSERT INTO category_map (id, parent_id, name) VALUES ("419","419","Education");
INSERT INTO category_map (id, parent_id, name) VALUES ("420","419","Children");
INSERT INTO category_map (id, parent_id, name) VALUES ("320","419","College");
INSERT INTO category_map (id, parent_id, name) VALUES ("601","419","Languages");
INSERT INTO category_map (id, parent_id, name) VALUES ("421","419","Professional");
INSERT INTO category_map (id, parent_id, name) VALUES ("941","941","Entertainment");
INSERT INTO category_map (id, parent_id, name) VALUES ("1040","941","Discounts");
INSERT INTO category_map (id, parent_id, name) VALUES ("762","941","Events");
INSERT INTO category_map (id, parent_id, name) VALUES ("1039","941","Guides");
INSERT INTO category_map (id, parent_id, name) VALUES ("942","941","Memorabilia");
INSERT INTO category_map (id, parent_id, name) VALUES ("1041","941","Mobile Entertainment");
INSERT INTO category_map (id, parent_id, name) VALUES ("681","941","Party Goods");
INSERT INTO category_map (id, parent_id, name) VALUES ("403","403","Family");
INSERT INTO category_map (id, parent_id, name) VALUES ("415","403","Babies");
INSERT INTO category_map (id, parent_id, name) VALUES ("404","403","Children");
INSERT INTO category_map (id, parent_id, name) VALUES ("406","403","Entertainment");
INSERT INTO category_map (id, parent_id, name) VALUES ("405","403","Teens");
INSERT INTO category_map (id, parent_id, name) VALUES ("481","403","Weddings");
INSERT INTO category_map (id, parent_id, name) VALUES ("335","335","Financial Services");
INSERT INTO category_map (id, parent_id, name) VALUES ("336","335","Banking/Trading");
INSERT INTO category_map (id, parent_id, name) VALUES ("337","335","Credit Cards");
INSERT INTO category_map (id, parent_id, name) VALUES ("1001","335","Credit Reporting and Repair");
INSERT INTO category_map (id, parent_id, name) VALUES ("390","335","Investment");
INSERT INTO category_map (id, parent_id, name) VALUES ("339","335","Mortgage Loans");
INSERT INTO category_map (id, parent_id, name) VALUES ("1038","335","Personal Loans");
INSERT INTO category_map (id, parent_id, name) VALUES ("340","335","Real Estate Services");
INSERT INTO category_map (id, parent_id, name) VALUES ("1037","335","Tax Services");
INSERT INTO category_map (id, parent_id, name) VALUES ("341","341","Food & Drinks");
INSERT INTO category_map (id, parent_id, name) VALUES ("342","341","Gourmet");
INSERT INTO category_map (id, parent_id, name) VALUES ("1108","341","Green");
INSERT INTO category_map (id, parent_id, name) VALUES ("345","341","Groceries");
INSERT INTO category_map (id, parent_id, name) VALUES ("346","341","Restaurants");
INSERT INTO category_map (id, parent_id, name) VALUES ("343","341","Wine & Spirits");
INSERT INTO category_map (id, parent_id, name) VALUES ("353","353","Games & Toys");
INSERT INTO category_map (id, parent_id, name) VALUES ("1046","353","Electronic Games");
INSERT INTO category_map (id, parent_id, name) VALUES ("355","353","Electronic Toys");
INSERT INTO category_map (id, parent_id, name) VALUES ("354","353","Games");
INSERT INTO category_map (id, parent_id, name) VALUES ("356","353","Toys");
INSERT INTO category_map (id, parent_id, name) VALUES ("348","348","Gifts & Flowers");
INSERT INTO category_map (id, parent_id, name) VALUES ("402","348","Collectibles");
INSERT INTO category_map (id, parent_id, name) VALUES ("352","348","Flowers");
INSERT INTO category_map (id, parent_id, name) VALUES ("349","348","Gifts");
INSERT INTO category_map (id, parent_id, name) VALUES ("1109","348","Green");
INSERT INTO category_map (id, parent_id, name) VALUES ("352","348","Greeting Cards");
INSERT INTO category_map (id, parent_id, name) VALUES ("357","357","Health and Wellness");
INSERT INTO category_map (id, parent_id, name) VALUES ("408","357","Equipment");
INSERT INTO category_map (id, parent_id, name) VALUES ("1110","357","Green");
INSERT INTO category_map (id, parent_id, name) VALUES ("359","357","Health Food");
INSERT INTO category_map (id, parent_id, name) VALUES ("361","357","Nutritional Supplements");
INSERT INTO category_map (id, parent_id, name) VALUES ("362","357","Pharmaceuticals");
INSERT INTO category_map (id, parent_id, name) VALUES ("741","357","Self Help");
INSERT INTO category_map (id, parent_id, name) VALUES ("961","357","Vision Care");
INSERT INTO category_map (id, parent_id, name) VALUES ("1047","357","Weight Loss");
INSERT INTO category_map (id, parent_id, name) VALUES ("409","357","Wellness");
INSERT INTO category_map (id, parent_id, name) VALUES ("368","368","Home & Garden");
INSERT INTO category_map (id, parent_id, name) VALUES ("369","368","Bed & Bath");
INSERT INTO category_map (id, parent_id, name) VALUES ("418","368","Construction");
INSERT INTO category_map (id, parent_id, name) VALUES ("1102","368","Energy Saving");
INSERT INTO category_map (id, parent_id, name) VALUES ("661","368","Furniture");
INSERT INTO category_map (id, parent_id, name) VALUES ("370","368","Garden");
INSERT INTO category_map (id, parent_id, name) VALUES ("1104","368","Green");
INSERT INTO category_map (id, parent_id, name) VALUES ("388","368","Home Appliances");
INSERT INTO category_map (id, parent_id, name) VALUES ("561","368","Kitchen");
INSERT INTO category_map (id, parent_id, name) VALUES ("371","368","Pets");
INSERT INTO category_map (id, parent_id, name) VALUES ("417","368","Real Estate");
INSERT INTO category_map (id, parent_id, name) VALUES ("1103","368","Recycling");
INSERT INTO category_map (id, parent_id, name) VALUES ("401","368","Utilities");
INSERT INTO category_map (id, parent_id, name) VALUES ("398","398","Insurance");
INSERT INTO category_map (id, parent_id, name) VALUES ("389","398","Commercial");
INSERT INTO category_map (id, parent_id, name) VALUES ("399","398","Personal Insurance");
INSERT INTO category_map (id, parent_id, name) VALUES ("801","801","Legal");
INSERT INTO category_map (id, parent_id, name) VALUES ("802","801","Services");
INSERT INTO category_map (id, parent_id, name) VALUES ("391","391","Marketing");
INSERT INTO category_map (id, parent_id, name) VALUES ("392","391","Business-to-Business");
INSERT INTO category_map (id, parent_id, name) VALUES ("410","391","Network Marketing");
INSERT INTO category_map (id, parent_id, name) VALUES ("1043","1043","Non-Profit");
INSERT INTO category_map (id, parent_id, name) VALUES ("1044","1043","Charitable Organizations");
INSERT INTO category_map (id, parent_id, name) VALUES ("1045","1043","Fundraising");
INSERT INTO category_map (id, parent_id, name) VALUES ("382","382","Online Services");
INSERT INTO category_map (id, parent_id, name) VALUES ("1022","382","Blogs");
INSERT INTO category_map (id, parent_id, name) VALUES ("1023","382","Broadband");
INSERT INTO category_map (id, parent_id, name) VALUES ("461","382","Domain Registrations");
INSERT INTO category_map (id, parent_id, name) VALUES ("981","382","Email Marketing");
INSERT INTO category_map (id, parent_id, name) VALUES ("701","382","Internet Service Providers");
INSERT INTO category_map (id, parent_id, name) VALUES ("384","382","Search Engine");
INSERT INTO category_map (id, parent_id, name) VALUES ("386","382","Web Design");
INSERT INTO category_map (id, parent_id, name) VALUES ("385","382","Web Hosting/Servers");
INSERT INTO category_map (id, parent_id, name) VALUES ("387","382","Web Tools");
INSERT INTO category_map (id, parent_id, name) VALUES ("363","363","Recreation & Leisure");
INSERT INTO category_map (id, parent_id, name) VALUES ("364","363","Astrology");
INSERT INTO category_map (id, parent_id, name) VALUES ("365","363","Betting/Gaming");
INSERT INTO category_map (id, parent_id, name) VALUES ("1021","363","Camping and Hiking");
INSERT INTO category_map (id, parent_id, name) VALUES ("367","363","Communities");
INSERT INTO category_map (id, parent_id, name) VALUES ("1111","363","Green");
INSERT INTO category_map (id, parent_id, name) VALUES ("366","363","Matchmaking");
INSERT INTO category_map (id, parent_id, name) VALUES ("621","363","Outdoors");
INSERT INTO category_map (id, parent_id, name) VALUES ("347","363","Tobacco");
INSERT INTO category_map (id, parent_id, name) VALUES ("1024","1024","Seasonal");
INSERT INTO category_map (id, parent_id, name) VALUES ("1025","1024","Autumn");
INSERT INTO category_map (id, parent_id, name) VALUES ("1026","1024","Back to School");
INSERT INTO category_map (id, parent_id, name) VALUES ("1027","1024","Christmas");
INSERT INTO category_map (id, parent_id, name) VALUES ("1028","1024","Easter");
INSERT INTO category_map (id, parent_id, name) VALUES ("1029","1024","Father's Day");
INSERT INTO category_map (id, parent_id, name) VALUES ("1030","1024","Halloween");
INSERT INTO category_map (id, parent_id, name) VALUES ("1031","1024","Mother's Day");
INSERT INTO category_map (id, parent_id, name) VALUES ("1032","1024","Spring");
INSERT INTO category_map (id, parent_id, name) VALUES ("1033","1024","Summer");
INSERT INTO category_map (id, parent_id, name) VALUES ("1034","1024","Tax Season");
INSERT INTO category_map (id, parent_id, name) VALUES ("1035","1024","Valentine's Day");
INSERT INTO category_map (id, parent_id, name) VALUES ("1036","1024","Winter");
INSERT INTO category_map (id, parent_id, name) VALUES ("372","372","Sports & Fitness");
INSERT INTO category_map (id, parent_id, name) VALUES ("1048","372","Apparel");
INSERT INTO category_map (id, parent_id, name) VALUES ("1053","372","Collectibles and Memorabilia");
INSERT INTO category_map (id, parent_id, name) VALUES ("1049","372","Equipment");
INSERT INTO category_map (id, parent_id, name) VALUES ("374","372","Exercise & Health");
INSERT INTO category_map (id, parent_id, name) VALUES ("1052","372","Golf");
INSERT INTO category_map (id, parent_id, name) VALUES ("921","372","Professional Sports Organizations");
INSERT INTO category_map (id, parent_id, name) VALUES ("373","372","Sports");
INSERT INTO category_map (id, parent_id, name) VALUES ("1051","372","Summer Sports");
INSERT INTO category_map (id, parent_id, name) VALUES ("441","372","Water Sports");
INSERT INTO category_map (id, parent_id, name) VALUES ("1050","372","Winter Sports");
INSERT INTO category_map (id, parent_id, name) VALUES ("821","821","Telecommunications");
INSERT INTO category_map (id, parent_id, name) VALUES ("822","821","Online/Wireless");
INSERT INTO category_map (id, parent_id, name) VALUES ("1042","821","Phone Card Services");
INSERT INTO category_map (id, parent_id, name) VALUES ("330","821","Telephone Services");
INSERT INTO category_map (id, parent_id, name) VALUES ("377","377","Travel");
INSERT INTO category_map (id, parent_id, name) VALUES ("394","377","Accessories");
INSERT INTO category_map (id, parent_id, name) VALUES ("378","377","Air");
INSERT INTO category_map (id, parent_id, name) VALUES ("379","377","Car");
INSERT INTO category_map (id, parent_id, name) VALUES ("1112","377","Green");
INSERT INTO category_map (id, parent_id, name) VALUES ("380","377","Hotel");
INSERT INTO category_map (id, parent_id, name) VALUES ("396","377","Luggage");
INSERT INTO category_map (id, parent_id, name) VALUES ("381","377","Vacation");
